body {
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;
	background-origin: content-box;
	background-image: url(images/webbgrnd_web.jpg);
}
#body {
	height: 5100px;
	width: auto;
	background-attachment: scroll;
	background-position: center;
	background-origin: padding-box;
	background-repeat: no-repeat;
	background-clip: padding-box;
	display: none;
	float: none;
}

#container {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	height: 5300px;
	width: 830px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	background-color: #FFF;
}
#container2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	height: auto;
	width: 905px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-attachment: fixed;
	background-image: none;
	float: none;
}
.headinglite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	font-weight: lighter;
	text-transform: uppercase;
	color: #F00;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000;
}
.bodytext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000;
}
#popupsitecontainer {
	height: 420px;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	background-repeat: no-repeat;
	margin-top: auto;
	margin-bottom: auto;
	background-position: center;
	border-top-color: #ECA43D;
	border-right-color: #ECA43D;
	border-bottom-color: #ECA43D;
	border-left-color: #ECA43D;
}
#popuptext {
	float: left;
	height: 300px;
	width: 900px;
	background-image: url(images/greybox_big.png);
	background-repeat: no-repeat;
	background-position: center;
}
#popup {
	background-image: url(images/greybox_big.png);
	float: left;
	height: auto;
	width: 500px;
}
#textbox1 {
	float: left;
	height: 100px;
	width: 620px;
	background-image: url(images/whitebox1.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#hometext {
	background-image: url(images/greybox3.png);
	float: none;
	height: auto;
	width: 905px;
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: center center;
	clear: none;
	display: inline-table;
	opacity: 1;
	background-clip: content-box;
	background-origin: content-box;
	-webkit-box-shadow: 0px 0px 0px;
	box-shadow: 0px 0px 0px;
}
#metaltext {
	float: left;
	height: 4700px;
	width: 850px;
}
#menu {
	background-image: url(images/greybox3.png);
	height: 307px;
	width: 900px;
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: center center;
	border: medium solid #000;
	-webkit-box-shadow: -1px 0px 23px 5px;
	box-shadow: -1px 0px 23px 5px;
	float: left;
	clear: none;
	min-height: 0px;
}
#footer {
	background-color: #FFF;
	float: none;
	height: 70px;
	width: 905px;
	-webkit-box-shadow: 0px 0px 0px;
	box-shadow: 0px 0px 0px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	width: 0px;
}
.blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #03F;
}
.headings {
	font-family: Arial, Helvetica, sans-serif;
	color: #F00;
	font-weight: lighter;
	font-size: 20px;
}
.headings2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: lighter;
	color: #F00;
}
.redtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #F00;
}
#scraptypes {
	float: left;
	height: 200px;
	width: 700px;
	border: medium solid #000;
	background-color: #FFF;
}
#menu2 {
	float: left;
	height: 212px;
	width: 800px;
	background-repeat: no-repeat;
	background-position: left top;
	border: medium solid #000;
}
#linkstext {
	float: left;
	height: auto;
	width: 800px;
}
#button {
	float: left;
	height: 35px;
	width: 109px;
	background-image: url(images/greenbutton.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.largebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bolder;
	color: #F00;
	font-style: inherit;
	font-variant: normal;
	text-decoration: blink;
}
.bigblue {
	text-shadow: 2px 2px 2px #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #F00;
}
.bigbluelarge {
	text-shadow: 2px 2px 2px #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #F00;
}
.blacklarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-style: normal;
	font-weight: normal;
	color: #000;
}
